Bug 136308 - CAN-2004-0972 temporary file vulnerabilities in lvmcreate_initrd script
CAN-2004-0972 temporary file vulnerabilities in lvmcreate_initrd script
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: lvm (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Heinz Mauelshagen
Brian Brock
: Security
Depends On:
Blocks: 132991
  Show dependency treegraph
Reported: 2004-10-19 05:53 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-18 09:22:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Proposed patch (554 bytes, patch)
2004-10-19 05:54 EDT, Mark J. Cox (Product Security)
no flags Details | Diff

  None (edit)
Description Mark J. Cox (Product Security) 2004-10-19 05:53:31 EDT
On September 10th 2004, Trustix shared some temporary file
vulnerabilities with vendor-sec.  After some refinement these were
made public on Sep30.  These are minor issues (impact: LOW) and
therefore should be fixed in future updates, but don't deserve their
own security advisory.

Temporary file vulnerability in lvmcreate_initrd.  Patch attached.  

                Affects: RHEL3
Comment 1 Mark J. Cox (Product Security) 2004-10-19 05:54:10 EDT
Created attachment 105434 [details]
Proposed patch
Comment 3 Mark J. Cox (Product Security) 2005-02-18 09:35:28 EST
Thereofre this was fixed by RHBA-2004:232

Note You need to log in before you can comment on or make changes to this bug.